@charset "utf-8";

/*게시판*/
.board_view .title h4 { justify-content:center; font-size:1.5em !important; padding:10rem 50rem 30rem;}
.board_view .title > div { padding:0;}
.board_view .title .data {align-items:stretch;}
.board_view .title .data dl { width:100%; background:#fff; flex-wrap:nowrap;}
.board_view .title .data dl dt { flex-shrink:0; padding:10rem 20rem; width:20%; height:100%; background:#f3f3f3; }
.board_view .title .data dl dd { padding:10rem 20rem;}
.board_view .cont { padding:0 15rem 15rem;}
@media all and (max-width:1023px){
	.board_view .title .data dl dt { width:30%; }
	.board_view .title .data dl dt,
	.board_view .title .data dl dd {padding:10rem;}
}
.board_photo a {display:flex; flex-direction:column; justify-content:space-between; }
.board_photo .thumb {height:auto;}
.board_photo dl dt {min-height:55rem;}


/*일반 게시판*/
/*게시판 뷰화면*/
.view_wrap {width: 100%;border-bottom: 1px solid #999;padding: 10rem 0;overflow: hidden;}
.view_wrap dt {float: left;width: 13%;font-weight: bold;padding-left: 10rem;}
.view_wrap dd { float: left; padding-left: 10rem;}
.board_view {margin-bottom: 20rem;}
#content h4.view_tle {display: block; height: auto;background: #eef2f6 none repeat scroll 0 0;border-bottom: 1px solid #999;border-top: 1px solid #999;font-size: 18rem;font-weight: 600;padding: 10rem 10rem 10rem 15rem;background-image: none;margin-bottom: 0; margin-top: 0;}
#content h4.view_tle::before, 
#content h4.view_tle::after {display: none;}
.view_name {border-bottom: 1px solid #999;padding: 10rem 0;overflow: hidden;}
.view_name dt {float: left; font-weight: bold;padding-left: 10rem;width: 13%;}
.view_name dd {float: left;padding-left: 10rem;width: 32%;}
.view_full {border-bottom: 1px solid #999;height: 17rem;padding: 10rem 0;}
.view_full dt {float: left; font-weight: bold;padding-left: 10rem;width: 13%;}
.view_full dd {float: left;padding-left: 10rem;width: 82%;}
.view_file {border-bottom: 1px solid #999;padding: 10rem 0 10rem 0;}
.view_file::after { content:''; display:table; clear:both;}
.view_file dt {float: left; font-weight: bold;overflow: hidden;padding-left: 10rem;width: 13%;}

.view_file dd {float: left;width: 87%;}
.btn_fileview {margin-left: 10rem;}
.btn_fileview img {position: relative;width: 50rem;height: 19rem;vertical-align: middle;}
.view_file dd ul {margin: 0;padding: 0;}
.view_file dd ul li {background: url("/design/common/img/board/file/file_add.gif") no-repeat 0 4rem; padding: 0 0 5rem 28rem;}
.view_file dd ul li img {vertical-align: middle;}

.view_body {border-bottom: 1px solid #999; line-height: 1.6em;padding: 3%;}
.view_body img {text-align: center;max-width: 100%;height: auto !important;overflow: hidden;}
.view_body video {width: auto;max-width: 100%;}
.view_subtle {display: block;padding: 0 0 12rem 0;font-weight: 600;font-size: 15rem;color: #666;}
.view_dept {border-bottom: 1px solid #999;padding: 10rem 0;float: left;width: 100%;}
.view_dept dt {float: left;
font-weight: bold;padding-left: 10rem;width: 13%;}

.view_dept dd {float: left;padding-left: 10rem;width: 32%;}
.view_mgr {border-bottom: 1px solid #999;padding: 10rem 0;float: left;width: 100%;}
.view_mgr dt {float: left;
font-weight: bold;padding-left: 10rem;width: 13%;}

.view_mgr dd {float: left;padding-left: 10rem;width: 32%;}
.view_prev {border-top: 1px solid #333;}
.view_prev,
.view_next {display:flex;align-items:center;border-bottom: 1px solid #999;height:50rem;}
.view_prev dt,
.view_next dt {font-weight: bold;width: 13%;padding-left:10rem;}
.view_prev dd,
.view_next dd {width: 87%;}
.img_up {background: url("/design/common/img/board/up_bg.gif") no-repeat 70rem center;}
.img_down {background: url("/design/common/img/board/down_bg.gif") no-repeat 70rem center;}
.view_btn_wrap {height: 24rem;margin-bottom: 20rem;float: left;width: 100%;margin-top: 20rem;}
.view_btn_r {float: right;}
.view_btn_r button {margin-left: 5rem;}
.reply_tle_wrap {background: url("/design/common/img/board/reply_bg.gif") no-repeat scroll 0 15rem;overflow: hidden;width: 100%;margin-top: 20rem;float: left;border-top: 1px dashed #999;}
.reply_tle_wrap h4 {padding: 7rem 0 0 20rem !important;font-weight: bold;color: #2a69a8;font-size: 15rem;}
.reply_text {border: 1px solid #c5ccd3;
height: 78rem;width: 90%;}
.reply_text_wrap {margin-top: 5rem;}
.reply_view {border-bottom: 1px solid #999;margin-top: 10rem;overflow: hidden;padding-bottom: 15rem;float: left;width: 100%;margin-bottom: 30rem;}
.reply_view_tle {padding-bottom: 15rem;}
.reply_view_tle .name {font-weight: bold;}
.reply_view_tle .date {color: #777; font-family: tahoma; padding-left: 10rem;}
.reply_view_tle img {width: 20rem;height: 20rem;vertical-align: middle;}
.reply_del {height: 14rem;margin-left: 10rem;width: 14rem;}
.reply_view_body {line-height: 1.8em;}
.reply_tle_wrap2 {overflow: hidden;padding: 20rem;}
.reply_tle_wrap2 h3 {border-bottom: 1px solid #ddd;padding-bottom: 20rem;width: 50%;}
.reply_text2 {border: 1px solid #c5ccd3;color: #888;height: 78rem;width: 40%;}
.reply_text_wrap2 {margin-top: 20rem;}
@media all and (max-width:480px){
	.view_name dt,
	.view_file dt,
	.view_prev dt,
	.view_next dt {width:25%;}
	.view_name dd,
	.view_file dd,
	.view_prev dd,
	.view_next dd {width:75%;}
}


/*쓰기*/
legend {position: absolute;left: -99999px;top: -999999px;}
.top_txt01 {margin-bottom: 10rem;text-align: right;}
.top_txt01 span {color: #ff0000;}
.write_wrap {position: relative;border-top: 3rem solid #444;}
.write_wrap>* {box-sizing: border-box;}
.write_wrap::before {content: '';position: absolute;left: 0;top: 0;width: 30%;height: 100%;background: #eee;z-index: -1;}
.write_wrap dl {overflow: hidden;border-bottom: 1px solid #ccc;}
.write_wrap dl dt {float: left;width: 30%;padding: 10rem;color: #333;font-weight: 500;box-sizing: border-box;}
.write_wrap dl dt span {color: #ff0000;}
.write_wrap dl dd {float: left;width: 70%;padding: 10rem;box-sizing: border-box;}
.write_wrap dl dd input,
.write_wrap dl dd textarea {border: 1px solid #ccc;padding: 5rem;width: 100%;box-sizing: border-box;}
.write_wrap dl dd textarea {height: auto;}
.write_wrap dl dd input[type="radio"] {width: 18rem;}
.write_wrap dl dd input[type="file"] {border: 1px dashed #ccc;/*width:30%; */}

.write_wrap dl dd input[type="checkbox"] {width: 20rem;}
.btn_check {display: inline-block;margin-top: 7rem;padding: 2rem 20rem;border: 1px solid #047296;font-weight: bold;color: #fff;background: #0480a8;}
.writeBtn>* {vertical-align: top;}
.writeBtn>input[type="image"] {height: auto;border: 0;padding: 0;}


/*일반게시판리스트*/
.board_list_v01 {margin-bottom: 30rem;margin-top: 10rem;}
.board_list_v01 table {border-collapse: collapse;border-spacing: 0;border-top: 1px solid #9a9a9a;table-layout: fixed;width: 100%;}
.board_list_v01 table caption {font-size: 0;height: 0;line-height: 0;position: absolute;text-indent: -99999rem;top: -99999rem;}
.board_list_v01 table th {background: #f5f5f5 none repeat scroll 0 0;border-bottom: 1px solid #9a9a9a;font-weight: normal;padding: 15rem 2%;text-align: center;/*font-family:'notokr-medium'*/}

.board_list_v01 table th a {color: #111;}
.board_list_v01 table th a img {width: 20rem;height: 15rem;}
.board_list_v01 table th a:hover {text-decoration: underline;}
.board_list_v01 table td {border-bottom: 1px solid #ccc;padding: 10rem 1%;text-align: center;/*word-wrap: normal; */
word-break: keep-all;}
.board_list_v01 table td * {vertical-align: middle;}
.board_list_v01 table td a img {width: 20rem;height: 19rem;}
.board-list table tbody tr:hover td,
.board-list tbody tr:focus td {background: #f4f8fc none repeat scroll 0 0;border-bottom: 1px solid #999;}
.board_list_v01 table .num {width: 8%;}
.board_list_v01 table .con_satPnt {width: 10%;text-align: center !important;}

.board_list_v01 table .w_name {width: 15%;}
.board_list_v01 table .date {width: 12%;}
.board_list_v01 table .hits {width: 10%;}
.board_list_v01 table .file {width: 9%;}
.board_list_v01 table .bod_replySta {width: 13%;}
.board_list_v01 table .con_etc2 {width: 13%;}
.board_list_v01 table .bgp_name {width: 9%;}

.board_list_v01 table td.file a:nth-of-type(2)~a {display: none;}

.board_list_v01 table .w_nameb {width: 16%;}
.board_list_v01 table td.file {font-size: 0;line-height: 0;}
.board_list_v01 table .file img {width: 16rem;height: 16rem;margin: 2rem 2rem;}
.board_list_v01 table td.notice {background: #f1f4f7 none repeat scroll 0 0;border-bottom: 1px solid #999;padding: 10rem 0;}
.board_list_v01 table td.title {letter-spacing: 0;padding-left: 5rem;text-align: left;}
.board_list_v01 table td.con_linkurl {letter-spacing: 0;padding-left: 5rem;text-align: left;}
.board_list_v01 table td.title .ico_new {border-radius: 5rem;color: #fff;display: inline-block;font: 11rem "Malgun Gothic", "Dotum", "Arial", "verdana", "Helvetica";margin-right: 5rem;padding: 2rem 5rem;text-align: center;background-color: #cc3300;}
.board_list_v01 table td.title .ico_sc.cbg1 {background: #af7e20 none repeat scroll 0 0;border: 1px solid #96660b;}
.board_list_v01 table td.title .ico_sc.cbg2 {background: #4d7ca0 none repeat scroll 0 0;border: 1px solid #194d74;}
.board_list_v01 table td.title .ico_sc.cbg3 {background: #aa4d6e none repeat scroll 0 0;border: 1px solid #983558;}
.board_list_v01 table td.title .ico_sc.cbg4 {background: #464646 none repeat scroll 0 0;border: 1px solid #525252;}
.board_list_v01 table td.title a {/*display: inline; */
display: inline-block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 90%;/*비밀번호아이콘 때문에 100 > 90으로 수정*/}

.board_list_v01 table td.title img {padding-right: 1%;vertical-align: top;padding-top: 7rem;}
.board_list_v01 table td.title a::after {clear: both;content: "";display: block;visibility: hidden;}
.board_list_v01 table td.notice {background: #f1f4f7 none repeat scroll 0 0;border-bottom: 1px solid #999;padding: 10rem 0;}

@media (max-width: 880px) {
	.board_list_v01 table .num,
	.board_list_v01 table .date,
	.board_list_v01 table .hits,
	.board_list_v01 table .bgp_name {display: none;}
	.board_list_v01 table .title {width: 50% !important;}
	.board_list_v01 table .file {width: 20%;}
	.board_list_v01 table .w_name {width: 30%;}
	.board_list_v01.corona19_Protector table .num {display: table-cell;width: 10%;}
	.board_list_v01.corona19_Protector table .date {display: table-cell;width: 20%;}
	.board_list_v01.corona19_Protector table .title {display: table-cell;width: 70%;}

	.board_list_v01 table td.title a {text-overflow: initial;white-space: normal;}
	.board_list_v01 table td.title a {width: 80%;}
}
@media all and (max-width:640px) {
	.board_list_v01 table td.file a:nth-of-type(1)~a {display: none;}
}
@media all and (max-width:599px) {
	.board_list_v01 table .con_satPnt {width: 20%;}
}

/*비밀번호*/
.del_wrap { max-width:500rem; margin:0 auto; border:1px solid #ddd; border-radius:5rem; padding:30rem; text-align:center;}
.del_wrap .del_top {font-size:1.3em; font-weight:600; }
.del_wrap .del_area p {margin:15rem 0 10rem; }
.del_wrap .del_area .vi_hid { position:absolute; left:-9999px; top:-9999px; }
.del_wrap .del_area input[type="password"] { width:100%; max-width:200rem; align-content:center; border:0; border-radius:3rem; height:40rem; padding:0 10rem; background:#efefef; text-align:center; }

/*페이징*/
#paging_area {clear: both; margin: 25rem auto 10rem;position: relative;text-align: center;width: 100%;}
#paging img {vertical-align: middle;}
.paging {display: flex;justify-content: center;flex-wrap: wrap;font-family: verdana;font-size: 0.95em;text-align: center;}
.paging a,
.paging strong {border: 1px solid #fff;color: #555;display: block;font: 13rem verdana !important;text-align: center;border: 1px solid #999;width: 30px;margin: 2rem;flex-shrink: 0;align-content: center;}
.paging a:hover {background: #fff none repeat scroll 0 0;border: 1px solid #999;text-decoration: underline;vertical-align: middle;}
.paging strong {border: 1px solid #333;color: #fff;font-weight: bold;background-color: #555;}
.paging .pre,
.paging .next {color: #565656;font-weight: normal;vertical-align: middle;}
.paging .pre {border: 0 none;padding: 0 !important;}
.paging .pre img {vertical-align: middle;}
.paging .next {border: 0 none;padding: 0 !important;}
.paging .next img {vertical-align: middle;}
.paging .pre_end {border: 0 none;padding: 0 !important;}
.paging .pre_end img {vertical-align: middle;}
.paging .next_end {border: 0 none;padding: 0 !important;}
.paging .next_end img {vertical-align: middle;}

/*게시판 버튼*/
.board_btn_center{ text-align:center; margin-top:30rem; }
.board_btn_center a,
.board_btn_center input,
.board_btn_center button { display: inline-flex; align-items:center; justify-content:center; min-width:80rem; height:40rem; padding:0 20rem; background: #444; color: #fff; border-radius: 3rem; cursor:pointer; }
.board_btn_center a:hover,
.board_btn_center input:hover,
.board_btn_center button:hover  {color:#fff; background:#222;}
